<?php

namespace App\Filament\System\Resources\ProfileFieldGroupResource\Pages;

use App\Filament\System\Resources\ProfileFieldGroupResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditProfileFieldGroup extends EditRecord
{
    protected static string $resource = ProfileFieldGroupResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
